const system = require("../../system");
const ServiceBase = require("../sve.base");
const moment = require("moment");
class EcompanymainService extends ServiceBase {
   constructor() {
      super(ServiceBase.getDaoName(EcompanymainService));
   }
}
module.exports = EcompanymainService;